/* body °øÅë ¼Ó¼º */
body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {margin:0;padding:0}
body {font-family:µ¸¿ò,arial,sans-serif; font-size:13px; color:#626161; line-height:20px;}
/*ul,ol,dl {list-style:none} */
img {border:0;vertical-align:top;}
/* ul {list-style:none; padding:0; margin:0;} */




.body01{ background:#f1f0f0;} 

/* ·¹ÀÌ¾Æ¿ô Å«¹Ú½º ¼Ó¼º */

#header { width:900px; height:297px; background:#f1f0f0; margin:0 auto;}

#wrap_contents{margin:0 auto; width:900px; background:#e5e5e5; }
#wrap_contents:after { content:""; display:block; clear:both;}

#contents {float:left; width:637px; padding-bottom:50px; background:#fff;}
#sidebar {float:right; width:203px; background:#e5e5e5; padding:10px 30px 0 30px;}

#footer {margin:0 auto; width:900px; font-size:12px;}

.more{ color:#979797;  font-family:"dotum", Alral; font-size:11px; }
.more a:link {COLOR: #979797;  TEXT-DECORATION: none; }
.more a:visited {COLOR: #979797; TEXT-DECORATION: none; }
.more a:active {COLOR: #979797;  TEXT-DECORATION: none;}
.more a:hover {COLOR: #6a9c44;  }

 
/* gnb¹Ú½º ¼Ó¼º */
#top_rogo {float:left; padding:24px 0px 24px 20px; }
#top_img {float:left; width:900px; height:178px;}
#gnb_menu {float:left; width:870px; height:35px; background:#9caf58; padding-left:30px; padding-top:6px;}
#gnb_menu ul { list-style:none;}
#gnb_menu li { float:left; background:#fff url(/work/images/tab_right.gif) no-repeat top right; height:35px; display:inline;}
#gnb_menu li a { display:: block; background:#9caf58; text-decoration:none; color:#435601; font-weight:bold; float:left; padding:5px 30px 0 30px; height:30px;}
#gnb_menu li a:hover { display:: block; background:url(/work/images/tab_left.gif) no-repeat top left; text-decoration:none; color:#536a01; font-weight:bold; float:left; padding:5px 30px 0 30px; height:30px;}
#gnb_menu li .over { display:: block; background:url(/work/images/tab_left.gif) no-repeat top left; text-decoration:none; color:#435601; font-weight:bold; float:left; padding:5px 30px 0 30px; height:30px;}
.line {float:left; }



/* ÄÁÅÙÃ÷ ¼Ó¼º */
#contents h1{ color:#6b8706; font-size:1.5em; height:22px; background:url(/work/images/icon_foliage.gif) no-repeat; margin:30px 0 0 27px; padding:15px 0 0 28px; }
#contents_box01 {float:left; width:550px;  margin:15px 0 0 35px; font-size:14px;}/* ÀüÃ¼ ÆùÆ®»çÀÌÁî */
#contents_box01 p { background:#FFFFFF; display:block;}


/*ÀÎµ¦½º */
#contents_box01 .boxlist_01 ul{ float:left; list-style:none; background:#fff; margin-top:20px; padding:20px; border:#e8eaea solid 20px;  width:480px;}
#contents_box01 .boxlist_01 li{ color:#6b8706; background:url(/work/images/zum.gif) no-repeat 5% 50%; padding:0px 0px 0px 40px; margin-top:5px; }


/*work/01/02/03/04*/
#contents_box01 .boxlist_02 ul{float:left; list-style:none; padding-top:10px;}
#contents_box01 .boxlist_02 li{  font-size:1.1em;  background:url(/work/images/zum.gif) no-repeat 0 50%; margin:10px 0 0 10px; padding:0px 0px 0px 15px; }


/*Faq Á¤¸®*/
#contents_box01 .boxlist_03 dl  { margin:0 0 40px; 0; padding:0; width:550px;}
#contents_box01 .boxlist_03 dt  { color:#6b8706; font-size:1.3em;  background:url(/work/images/zum.gif) no-repeat 0 50%; padding:0px 0 0 10px;}
#contents_box01 .boxlist_03 dd  {  text-align:justify; padding:10px 0 0 10px; display:block; background:#FFF; }
#contents_box01 .boxlist_03 .line  { width:100%; height:1px; background:#fff; border-bottom:2px dotted; border-bottom-color:#e4e4e4; float:right; margin-top:18px;}



/*ÀÎµ¦½º */
.font_contents { line-height:24px; text-align:justify; }

/*work/01/02/03/04*/
.font_contents_01 { line-height:24px; text-align:justify;  margin-bottom:40px;}
.font_text_01 { font-size:1.4em; font-weight:bold;}
.font_text_02 { font-weight:bold;}
.font_tit_color_green01 { color:#6b8706; font-size:16px; font-weight:bold; margin-top:20px; }
.font_tit_color_green02 { color:#6b8706; font-size:16px; font-weight:bold;}
.font_color_green01 { color:#6b8706; font-size:16px; font-weight:bold;  }
.font_tit_color_blue01 { color:#066487; font-size:16px; font-weight:bold; margin-top:20px; }
.font_tit_color_blue02 { color:#066487; font-size:16px; font-weight:bold;}
.img_01{ margin-top:20px;}
.img_c01{float:left; margin:0 20px 10px 0;}
.img_c02{float:right; margin:0 0 10px 20px;}


/* ÄÁÅÙÃ÷ ¼Ó¼º ¿À¸¥ÂÊ ¼Ó¼º */
#right01 { margin-top:20px; }
#right02 { margin-top:30px; line-height:20px;}
#right01 h1{ color:#7b9d03; font-size:1.2em; margin-bottom:10px;}
.right_line { height:1px; background:#c2c1c1; border-bottom:#fff solid 1px; margin:20px 0 0px 0px;}

/* ÇÏ´Ü ¹Ú½º ¼Ó¼º */
#footer_img {float:left; width:900px; height:10px;}
#copyright {float:left; width:876px; padding:18px 0 35px 24px; color:#6d6d6d; display:block; background:#f1f0f0;}


 

